<UsToolBar>
  <ToolBar_1 ButtonBackGroundColor="" ButtonBorderColor="" ButtonBorderThickness="" ButtonMargin="" LabelColor="" LabelFontSize="">
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
  </ToolBar_1>
  <ToolBar_2 ButtonBackGroundColor="" ButtonBorderColor="" ButtonBorderThickness="" ButtonMargin="" LabelColor="" LabelFontSize="">
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
  </ToolBar_2>
  <ToolBar_3 ButtonBackGroundColor="" ButtonBorderColor="" ButtonBorderThickness="" ButtonMargin="" LabelColor="" LabelFontSize="">
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
    <ButtonImage Value="" />
  </ToolBar_3>
</UsToolBar>